# Asterisk Project : Asterisk 13 Function_HANGUPCAUSE_KEYS

Created by wikibot on Aug 08, 2014

# HANGUPCAUSE_KEYS()

### Synopsis

Gets the list of channels for which hangup causes are available.

### Description

Returns a comma-separated list of channel names to be used with the HANGUPCAUSE function.

### Syntax

### See Also

- Asterisk 13 Function_HANGUPCAUSE
- Asterisk 13 Application_HangupCauseClear

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538